* {

	padding: 0;
	margin: 0;
	
}

body {
	width: 100%;
	height: 100%;
	background-color: #676767;
	font-size: 100%;

}

#wrapper {
	width: 930px;
	margin: 0 auto;
	background-color: #669A99;
	height: 100%;
	padding-bottom: 20px;
}

#header {
	width: 930px;
	float: left;
}

#logo {
	margin: 20px 0 0 20px;
	height: 106px;
	width: 250px;
	float: left;

}

#logo a {
	height: 106px;
	width: 265px;
}

#headerImg {
	float: right;
	background: url(../images/headerimage2.jpg) top left;
	width: 618px;
	height: 88px;
	margin: 20px 20px 20px 10px;
	border: 4px solid #fff;
	background-repeat: no-repeat;

}

#nav {
	background: #252162;
	height: 33px;
	width: 930px;
	clear: both;

}

#nav ul {
	list-style-type: none;
	width: 930px;
	padding-left: 10px;

}

#nav ul li {
	float: left;
	color: #fff;
	line-height: 28px;
	font-weight: bold;

}

#nav ul li a:link, #nav ul li a:visited {
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	padding: 2px 12px 2px 12px;
	font-weight: normal;
	letter-spacing: 1.4px;
}

#nav ul li a:hover {
	color:#FFFF00;
}


#contentContainer {
	width: 860px;
	background-color: #FFFFFF;
	padding: 10px 15px 15px 15px;
	float: left;
	margin:20px 0px 0px 20px;

}
/* *html #contentContainer {
	margin-left: 0px;

}
*/
#reportContainer {
	width: 860px;
	background-color: #FFFFFF;
	padding: 10px 15px 15px 15px;
	float: left;
	margin:20px 0px 0px 20px;
}

#content-left {
	float: left;
	width: 250px;
	height: 400px;
}
#content-right {
	float: right;
	width: 600px;
}


#content {
	min-height: 450px;
	float: left;
	width: 590px;
	margin-top: 8px;
	padding-left: 10px;
}


#content h1 {
	padding: 5px 0 5px 0;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1.5px;
	color: #252162;
	text-transform: uppercase;

}

#content h3 {
	padding: 5px 0 5px 0;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1.5px;
	color: #252162;
	border-bottom: 1px solid #CDCDCD;
	width: 300px;

}

.content-left h1 {
	padding: 5px 0 5px 0;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1.5px;
	color: #252162;
	text-transform: uppercase;

}

#content p {
	padding: 5px 0 8px 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000;

}
#content table {
	border-right: 1px solid #CDCDCD;
	border-collapse:collapse;
}
#content tr {
	border-bottom: 1px solid #CDCDCD;
	border-collapse: collapse;
}


#content td {
	font-size: 12px;
	padding: 5px;
	border-left: 1px solid #CDCDCD;
}

#content ul {
	list-style-type: square;
	list-style-position: inside;
	font-size: 14px;
	margin-left: 20px;
	padding-left: 20px;
	text-indent: -22px
}


#contentNav {
	float: left;
	margin-right: 5px;
	width: 250px;

}

#contentNav ul {

	list-style-type: none;

}

#contentNav ul li {

	background-color: #cce5e5;

	text-align: center;

	margin: 10px 0 10px 0;

	padding: 5px 0 5px 0;

}

#contentNav ul li a {

	font-size: 14px;

	font-weight: normal;

	color: #252162;

	text-decoration: none;

	padding: 5px;

}
#about-left {
	float: left;
	width: 600px;
}
#about-right {
	width: 250px;
	float: right;
	height: 400px;
}



.content-full {
	width: 850px;
	min-height: 500px;
	float: left;
}


.content-full h1 {
	padding: 5px 0 5px 0;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1.5px;
	color: #252162;
	text-transform: uppercase;

}

.content-left      {
	width: 400px;
	height: 450px;
	float: left;
}
.content-right {
	float: right;
	width: 350px;
	clear: right;
	margin-top: 28px;
}
.gallery-content {
	min-height: 500px;
	float: left;
	width: 840px;
	margin-left: 10px;
}
.gallery-block {
	float: left;
	width: 840px;
}
.swatch {
	width: 554px;
	height: 180px;
}
.colour-heading {
	float: left;
	width: 138px;
	text-align: center;
	font-weight: bold;
}
.panel-heading {
	float: left;
	width: 92px;
	text-align: center;
	font-weight: bold;
}
.whyKariba {
	font-size: 13px;
}


.report {
	font-size: 12px;
	border-bottom: 1px solid #CDCDCD;
	border-collapse:collapse;
}
#address  p {
	color: #333333;
	padding-top: 10px;
	width: 350px;
	float: left;
	text-align: left;



}

#login-box {
	width: 200px;
	height: 15px;
	float: right;
	text-align: right;
	margin-right: 25px;
	font-size: 10px;
	font-style: italic;
	padding-top: 5px;
}



#footer {
	width: 870px;
	height: 120px;
	margin: 0 auto;
	background-color: #252162;
	background-image: url(../images/nzmade.jpg);
	background-repeat: no-repeat;
	background-position: 750px center;
	padding: 10px;
}

#footer p {

	margin: 2px 0 2px 20px;

	color: #fff;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 14px;

	font-style: normal;

}

#footer p.fhead {

	margin: 17px 0 10px 20px;

	letter-spacing:2.5px;

	font-size: 15px;

}

/* COMMON */

.clear { clear:both; }

.clear20 { height: 20px; clear:both; }

a {

	color: #252162;

	font-weight: bold;	

}

a:hover {

	color: #000;	

}

a:active {

	color: #ff0000;	

}

a:visited {

	color: #000;	

}

/* HOME PAGE STYLES */

#headerText {
	background: url(../images/slogan.jpg) top left;
	width: 250px;
	height: 190px;
	display: block;
	margin: 20px 0 0 0;
	background-repeat: no-repeat;

}

#homeHeaderImg{
	float: right;
	background: url(../images/home-page-header-img.jpg) top left;
	width: 600px;
	height: 350px;
	margin: 20px 20px 20px 0px;
	border: 4px solid #fff;

}

#homeContent {
	width: 930px;
	float: left;
	background-color: #669A99;
	padd\ing-bottom: 20px;
	padding-top: 20px;

}
#homeContent h1 {
	color: #669A99;
	margin-left: 15px;
}

html>body #homeContent {
}


#homeCol1 {
	width: 302px;
	float: left;
	margin: 0 10px 0 10px;
}

#homeCol1 .head {
	width: 280px;
	height: 27px;
	display: block;
	background-color: #dde9e9;
	background-image: url(../images/01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 5px;

}

#homeCol1 .content {
	background-color: #FFF;
	height: 300px;
	width: 280px;
	display: block;

}
#homeCol1 .content img {
	margin-top: 20px;
}


#homeCol2 {
	width: 280px;
	float: left;
	margin: 0 0 0 3px;

}

#homeCol2 .head {
	width: 280px;
	height: 27px;
	display: block;
	background-color: #dde9e9;
	background-image: url(../images/03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 5px;

}

#homeCol2 .content {
	background-color: #FFF;
	height: 160px;
	width: 280px;
	display: block;

}
#homeCol3  .content  ul {
	padding: 6px 0 0 30px;
	line-height: 14px;

}
#homeCol3  .content  ul  li {

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 15px;

	color: #113b3c;	

	padding: 2px 0 2px 0;

}


#homeCol3 {
	width: 280px;
	float: left;
	margin: 0 0 0 24px;

}

#homeCol3 .head {
	width: 280px;
	height: 27px;
	display: block;
	background-color: #dde9e9;
	background-image: url(../images/02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 5px;

}

#homeCol3 .content {
	background-color: #FFF;
	height: 160px;
	width: 280px;
	display: block;

}
#homeCol2  .content  p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #113b3c;
	padding: 10px 10px 0 10px;
	line-height: 20px;

}
#homeCol2   .content   a:link, #homeCol2 .content a:visited {
	font-size: 13px;
	text-decoration: underline;
	color: #113B3C;

}
#homeCol2 .content a:hover {
	font-size: 13px;
	text-decoration: underline;
	color: #666666;
}


#homeFooter {
	float: left;
	width: 583px;
	height: 130px;
	display: block;
	background-color: #252162;
	background-image: url(../images/nzmade.jpg);
	background-repeat: no-repeat;
	background-position: 470px center;
	margin: 10px 0 0 3px;

}

#homeFooter p {

	margin: 2px 0 2px 20px;

	color: #fff;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 14px;

	font-style: normal;

}

#homeFooter p.fhead {

	margin: 17px 0 10px 20px;

	letter-spacing:2.5px;

	font-size: 15px;

}

/* Forms Styling */

#contact-form {
	width: 465px;
	margin-left: 10px;
	background-image: url(../images/contact-form-background.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	float: left;
}

#specForm {
width: 860px;
}
fieldset {
	padding: 10px;
	border:1px solid #ccc;
	margin: 10px;
}
legend {
	color: #252162;
	padding: 5px;
	border:1px solid #ccc;
	
}
.col1 {
	float: left;
	clear: both;
	padding:10px;
	width: 130px;
	margin-top: 2px;
	color: #252162;
}
.col2 {
	float: left;
	padding: 10px;
}

.col3 {
	float: left;
	color: #ff0000;
}
.txt {
padding: 12px;
}
.security {
padding: 10px 0 0 20px;
}
.frameColour label {
	margin: 0 20px 10px 0;
	width: 200px;
	display: block;
	float: left;
}
.support label, .brackets label {
	margin: 0 25px 0 0;
}
.special label {
	margin: 0 0px 10px 0;
	width: 250px;
	display: block;
	float: left;
}
.special label input {
	margin: 0 3px 0 3px;
}
.frameColour .other {
	width: 300px;
}
.col2 label .text {
	margin-left: 15px;
}

.subcol1 {
	float: left;
	clear: both;
	margin: 0 30px 0 0
}
.awningSizeSubcol1 {
	width: 60px;
	padding-top: 1px;
}
.infillSubcol1 {
	width: 160px;
	padding-top: 1px;
}
.subcol2 {
	float: left;
	padding-bottom: 5px;
}
.subcol2 label {
	margin: 0 0 10px 0;
	width: 130px;
	display: block;
	float: left;
}

.subcol2 label.other {
	clear: both;
	width:220px;
}

input.text {
padding: 2px;
}
.table-heading {
	background-color: #999999;
	color: #FFFFFF;
	padding-left: 5px;
}
.small-text {
	font-size: 10px;
}

.successSent {
color:red;	
}